(function($){
	$(document).ready(function(){
		// Sticky Navigation Bar
		$(window).on("scroll", function(){
			var scrollHeight = $(document).scrollTop();
			if(scrollHeight > 150){
				$('.logobar').addClass('fixed-nav shadow');
			}else{
				$('.logobar').removeClass('fixed-nav shadow');
			}
			// Scroll to Top
			if(scrollHeight > 200){
				$('.scroll-to-top').fadeIn();
			}else{
				$('.scroll-to-top').fadeOut();
			}
		});
		$(".scroll-to-top a").click(function(event){
			$("html").animate({scrollTop:$("body").offset().top}, "1000");
			event.preventDefault();
		});

		$('#mobile-menu').meanmenu({
			meanMenuContainer: '#mobile-nav',
			meanScreenWidth: "991",
			meanMenuOpen : '<span></span><span></span><span></span>',
			meanMenuClose : '<i class="fa-solid fa-xmark"></i>',
		});
	});
}(jQuery))